@font-face {
    font-family: Vazirmatn;
    src: url(../fonts/Vazirmatn/Vazirmatn-Medium.ttf);
    font-weight: normal;
}
@font-face {
    font-family: Vazirmatn;
    src: url(../fonts/Vazirmatn/Vazirmatn-Bold.ttf);
    font-weight: bold;
}
@font-face {
    font-family: Vazirmatn;
    src: url(../fonts/Vazirmatn/Vazirmatn-Thin.ttf);
    font-weight: thin;
}
